RubyGems Navigation menu

aws-sdk-core 2.1.22

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.59.0 - July 03, 2019 (249 ko)
  2. 3.58.0 - July 01, 2019 (249 ko)
  3. 3.57.0 - June 28, 2019 (248 ko)
  4. 3.56.0 - June 17, 2019 (248 ko)
  5. 3.55.0 - June 14, 2019 (248 ko)
  6. 2.1.22 - September 17, 2015 (441 ko)
Voir toutes les versions (857)

Dépendances de Runtime (1):

Propriétaires:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

80f8ba016411e5a4e21d9feccf4b043d1fb8cef94eee7e8c0660bbc877ffb12a

Total de téléchargements 160 127 961

Pour cette version 29 852

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache 2.0

Version de Ruby requise: >= 0

Liens: